> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sequencehq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Billing Schedule Custom Field Keys

> List all distinct custom field keys across billing schedules for the current account.



## OpenAPI

````yaml billing.2024-07-30.product.live GET /billing-schedule-custom-field-keys
openapi: 3.0.0
info:
  title: Billing
  description: Manage Billing
  version: '0.1'
servers:
  - url: https://dev.seqhq.io/api
    description: DEV
  - url: https://sandbox.sequencehq.com/api
    description: SANDBOX
  - url: https://eu.sequencehq.com/api
    description: PRODUCTION
security: []
tags: []
paths:
  /billing-schedule-custom-field-keys:
    servers: []
    parameters: []
    get:
      tags:
        - Billing Schedules
      summary: List Billing Schedule Custom Field Keys
      description: >-
        List all distinct custom field keys across billing schedules for the
        current account.
      operationId: getBillingScheduleCustomFieldKeys
      parameters:
        - name: Sequence-Version
          in: header
          description: Use this header to select an API version
          required: false
          schema:
            type: string
            enum:
              - '2024-07-30'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/ListBillingScheduleCustomFieldKeysEndpointEndpointResponseModel
                example:
                  items:
                    - department
                    - region
              examples:
                ListBillingScheduleCustomFieldKeysEndpointEndpointResponseModel:
                  summary: ''
                  value:
                    items:
                      - department
                      - region
        '400':
          description: Bad Request
          content: {}
        '401':
          description: Unauthorized
          content: {}
        '500':
          description: Internal Server Error
          content: {}
components:
  schemas:
    ListBillingScheduleCustomFieldKeysEndpointEndpointResponseModel:
      required:
        - items
      type: object
      example:
        items:
          - department
          - region
      properties:
        items:
          type: array
          description: Distinct custom field keys across all billing schedules
          example:
            - department
            - region
          items:
            type: string

````